<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Возникновение поверхностных течений Мирового океана связано с</text>
                        <answer value="0">рельефом дна океана</answer>
                        <answer value="1">действием постоянных ветров Земли</answer>
                        <answer value="0">возникновением приливов и отливов</answer>
                        <answer value="0">наклоном земной оси</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>С глубиной температура воды в Мировом океане</text>
                        <answer value="0">сначала повышается, потом понижается</answer>
                        <answer value="1">сначала понижается, потом не изменяется</answer>
                        <answer value="0">сначала понижается, потом повышается</answer>
                        <answer value="0">сначала повышается, потом не изменяется</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Тёплые течения, как правило, имеют направление</text>
                        <answer value="1">от экватора к полюсам</answer>
                        <answer value="0">от полюсов к экватору</answer>
                        <answer value="0">вдоль береговой линии материков</answer>
                        <answer value="0">к центральным частям океанов</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какие из перечисленных заливов являются частями Индийского океана? </text>
                        <answer value="1">Персидский</answer>
                        <answer value="1">Бенгальский</answer>
                        <answer value="0">Калифорнийский</answer>
                        <answer value="0">Гудзонов</answer>
                </data>
        </task>
</root>